<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
ReplicationConfig..::.RepMgrLocalSite Field
ReplicationConfig Class See Also Send Feedback

The host information for the local system.

Namespace: BerkeleyDB
Assembly: libdb_dotnet50 (in libdb_dotnet50.dll) Version: 5.0.21.0

# Syntax

C#

    public ReplicationHostAddress RepMgrLocalSite

Visual Basic (Declaration)

    Public RepMgrLocalSite As ReplicationHostAddress

Visual C++

    public:
    ReplicationHostAddress^ RepMgrLocalSite

# See Also

ReplicationConfig Class
BerkeleyDB Namespace